Bug 144559 - wrong update advisory id
wrong update advisory id
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libtiff (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-08 06:35 EST by Bernd Bartmann
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-19 09:50:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2005-01-08 06:35:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
libtiff-3.5.7-22.fc2 was released as FEDORA-2005-597. I guess this
should have been FEDORA-2004-597.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. have a look at the update announcement
2.
3.
    

Additional info:
Comment 1 Matthias Clasen 2005-01-19 09:50:37 EST
Sorry about that, but there is not much that can be done now.

Note You need to log in before you can comment on or make changes to this bug.